Subject: AW: [Ecrit] WG: ECRIT Interim Meeting

From: "Tschofenig, Hannes" <[email-masked]>
Date: Thu, 5 Jan 2006 10:24:55 +0100

hi andy

thanks for the feedback. 

i think that everyone agrees that we need to focus on the requirements and the security draft. hopefully we make good progress to to discuss the other aspects as well. for me it seems to be ok to discuss architectural aspects before getting to the solution specific components. 

james suggested that we have discussions about requirements and security on both days. the second day can be used to summarize and rethink what we concluded on the first day. 

ciao
hannes

> -----Ursprüngliche Nachricht-----
> Von: Andrew Newton [mailto:[email-masked]] 
> Gesendet: Mittwoch, 4. Januar 2006 16:09
> An: Tschofenig, Hannes
> Cc: [email-masked]
> Betreff: Re: [Ecrit] WG: ECRIT Interim Meeting 
> 
> 
> On Dec 30, 2005, at 2:12 PM, Tschofenig, Hannes wrote:
> > 5) Architectural Aspects
> > ------------------------
> >
> > Location-to-URL Mapping Architecture and Framework
> > 
> http://www.ietf.org/internet-drafts/draft-schulzrinne-ecrit-mapping- 
> > arch
> > -00.txt
> 
> I'd like to see this discussed before items in #3 as it drastically  
> affects the outcome of any technical proposal.
> 
> > Emergency Context Routing of Internet Technologies Architecture
> > Considerations
> > http://www.ietf.org/internet-drafts/draft-polk-newton-ecrit-arch- 
> > conside
> > rations-01.txt
> 
> Though I haven't discussed this with my co-author, I'm not sure we  
> need to discuss this draft at the interim.  My understanding of the  
> feedback from the last IETF meeting was that people found this  
> valuable as a draft that attempts to explain how the parts are glued  
> together but did not find the issues raised within it very 
> valuable.   
> Hence, it could stand some rewriting and the issues within it should  
> really be dealt with in the other documents.
> 
> -andy
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit